#include "subspecifyiprange.h"
#include "ui_subspecifyiprange.h"

SubSpecifyIpRange::SubSpecifyIpRange(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::SubSpecifyIpRange)
{
    ui->setupUi(this);
}

SubSpecifyIpRange::~SubSpecifyIpRange()
{
    delete ui;
}
